.bouquets {
  background: linear-gradient(to bottom, #D3DFD0 92%, transparent 92%);
}
.home .wizi-wrapper--textOnImg.wizi-wrapper--medium>.wizi-txt, .wizi-wrapper--textOnImg.wizi-wrapper--small>.wizi-txt {
    position: relative;    background: rgba(0, 0, 0, 0.5);
  
}
.header.new-menu, .header__relative , nav.nav {    background: #d3dfd0;}
.search--wrapper .search--input {    background: transparent;}